Foreman - Refactor #13309

Change tests to support theme overrides.
01/21/2016 07:51 AM - Alon Goldboim

Status: Closed
Priority: Normal
Assignee: Alon Goldboim
Category: Tests
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3107
Description

Some of our tests check result of extracted strings against static strings, the test should check it using the same extraction.

Associated revisions

Revision 8662acf4 - 01/22/2016 02:34 AM - Alon Goldboim
Fixes #13309 - Added string extraction for host test

History

#1 - 01/21/2016 07:56 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Alon Goldboim

- Pull request https://github.com/theforeman/foreman/pull/3107 added

#2 - 01/22/2016 03:02 AM - Alon Goldboim
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 8662acf4316386b709fcd2ee05caefde99de7cde.

#3 - 01/25/2016 03:24 AM - Dominic Cleal
- Category set to Tests

- translation missing: en.field_release set to 71

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8662acf4316386b709fcd2ee05caefde99de7cde
http://www.tcpdf.org

